#pageContentContainer {
    margin:10px auto;
    width:1010px;
}

#newCustomerPanel {
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    float:left;
    margin:10px 5px 10px 10px;
    *margin-left: 5px;
    width:622px;
}

p.custName, p.custAddress, p.custDOB, p.custHomePhone, p.custDayPhone, p.custMobile {
    font-size:11px;
}

#regProgressBar {
    background-position:center center;
    background-repeat:no-repeat;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    height:40px;
    margin-left:-11px;
    margin-right:auto;
    width:636px;
    *width:632px;
}


.webEnableProgressBar{
    background-position:center center;
    background-repeat:no-repeat;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    height:40px;
    margin-left:-11px;
    margin-right:auto;
    width:636px;
}

#webEnableProgressBar1 {
    background-image:url(/content/images/registration/webenable-uk-tab1.png);
}

#webEnableProgressBar2 {
    background-image:url(/content/images/registration/webenable-uk-tab2.png);
}

#webEnableProgressBar3 {
    background-image:url(/content/images/registration/webenable-uk-tab3.png);
}

.webEnableProgressBarIrish1 {
    background-image:url(/content/images/registration/webenable-irish-tab1.png);
}

.webEnableProgressBarIrish2 {
    background-image:url(/content/images/registration/webenable-irish-tab2.png);
}


.inputContainers {
    background-color:#F2F2F2;
    float:right;
    margin-bottom:5px;
    *margin-right:8px;
    min-height:30px;
    padding:8px 8px 2px;
    width:613px;
    *width:598px
}

.formStyle .inputContainers input {
    width:400px!important;
    *width:390px!important;
}

.formValue {
    background:#FFFFFF none repeat scroll 0 0;
    border:1px solid #CCCCCC;
    color:#000000;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:0px 0 0 5px;
    *margin:1px 5px 5px 5px;
    padding:7px;
    width:183px;
}

.formValue.error {
    border:1px solid red;
}

#optOutEmailAssocParties, #optOutEmailThirdParties {
    float: left; 
    margin: 0 10px 0 0;
    width: 20px !important;
}

#optOutMarketing, #optOutThirdPartyPost, #optInThirdPartyPhonePlusEmail {
    width: 20px !important;
    float: left;
}

.marketingContainerContent .marketingText {
    width: 581px;
}



.rememberMe {
    float:right;
}

.dobMenu {
    float:left;
    font-size:12px;
    margin:6px 3px 4px;
}
.dobMenu select{
    margin: 0;
}

.inputContainers label {
    clear:left;
    color:#1D2556;
    float:left;
    font-size:12px;
    font-weight: normal;
    margin:0 0 7px 5px;
    padding:6px 14px 6px 6px;
    text-align:right;
    width:145px;
    background:#DDDDDD url(/content/images/registration/formInputArrow.gif) no-repeat scroll right center;
}

.inputContainers label.error {
    color: white;
    background: red url(/content/images/registration/formInputArrow-error.gif) no-repeat scroll right center;
    border: none;
}

#newCustomerPanel {
    position:relative;
    padding:10px 4px 4px 10px;
    *padding-right:0px;
    *padding-right:0px;
}

p#tickBoxMsg {
    background-color:#F2F2F2;
    float:left;
    font-size:11px;
    line-height:normal;
    margin:0 0 5px;
    *margin-top:5px;
    padding:0 5px 5px;
    width:310px;
}

#custDetailsPanel {
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    float:left;
    margin:10px 10px 10px 0;
    min-height:421px;
    padding:10px;
    width:316px;
}

#newCustomerPanel {
    min-height:427px;
}

#custDetailsPanel #container {
    padding:10px;
}


#accountMenuDay {
    margin-right:1px;
}

#accountMenuMonth {
    margin-right:1px;
    width:90px;
}

.marketingContainer {
    float:left;
}   

.marketingContainer ul {
    list-style:none;
    margin:0px;
    padding:0px;
}

.marketingContainer li {
    padding:4px;
}

.webtab3Complete {
    margin-top:-37px;
    padding-bottom:3px;
    width:102px;
}

a.help, a:link .help, a:visited .help {
    background:transparent url(/content/images/registration/icons/orange-help-icon.gif) no-repeat scroll 0 0;
    cursor:pointer;
    display:block;
    float:left;
    height:20px;
    margin:5px 0 0 5px;
    position:relative;
    text-indent:-9999px;
    width:20px;
    z-index:24;
}
a:hover .help {
    background-color:transparent;
    cursor:pointer;
}

.passwordStrengthContainer {
    background: #FFFFFF;
    border: 1px solid #ccc;
    float: left;
    height: 24px;
    padding: 2px 0 0 10px;
    margin: 0 0 10px 5px;
    width: 110px;
}

#passwordKey {
    font-size: 13px;
    margin-left: 10px;
    line-height: 25px;
}

#autoSignInCheckBox{
    margin: 5px;
    width: 20px!important;
}

#rememberMeTxt{
    float: right;
}

#webenableComplete{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

select.error {
    border:1px solid red;
}

------------------------------
NEXT AND BACK BUTTONS
------------------------------
*/
.scrollButtons {
    position: absolute;
    bottom: 12px;
    cursor: pointer;
    z-index: 100;
}

.left {
    left: 10px;
    display: none;
}

.right {
    right: 5px;
}

.nextBtn a,.nextBtn a:link,.nextBtn a:visited {
    background-color:transparent;
    background-image:url(/content/images/modal/modalButtonContinueBg.gif);
    background-repeat: repeat-x;
    color: #000000;
    cursor: pointer;
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0;
    min-width: 10px;
    padding-top: 4px;
    text-decoration: underline;
}

.nextButtonContainer {
    float:right;
    height:29px;
    min-width:30px;
    padding-bottom:0;
    padding-left:0;
    padding-top:6px;
}

.nextButtonContainer .accountDetailsButton a,.nextButtonContainer .accountDetailsButton a:link,.nextButtonContainer .accountDetailsButton a:visited
    {
    height: 30px;
    margin: 0px;
    color: #000000;
    background-image:url(/content/images/modal/modalButtonContinueBg.gif);
    background-repeat: repeat-x;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
    padding-top: 5px;
    float: left;
    min-width: 10px;
}

.nextButtonContainer .accountDetailsButton a:hover {
    text-decoration: none;
    color: #009900;
    float: left;
    background-color: transparent;
}

.nextButtonContainer .buttonCapLt {
    background-image:url(/content/images/modal/modalButtonContinueCapLt.gif);
    background-repeat:no-repeat;
    float:left;
    height:29px;
    margin:0;
    width:26px;
}

.nextButtonContainer .buttonCapRt {
    height: 29px;
    width: 10px;
    background-image: url(/content/images/modal/modalButtonContinueCapRt.gif);
    background-repeat: no-repeat;
    float: left;
    margin: 0px;
}

#nextBtn:hover {
    cursor: pointer;
}

.passwordStrengthText {
    float: left;
    font-size: 13px;
    margin-top: 6px;
    padding-left: 6px;
    width: 265px;
}   

.hide {
  display: none !important;
}
